header {
    position: fixed;
    display: flex;
    justify-content: space-between;
    left: 0;
    min-height: 60px;
    width: 100%;
    border-bottom: 1px solid #fff8;
    animation: fade 2s ease-in-out forwards;
    animation-delay: 1s;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(50px);
    z-index: 1005;
}
header .logo {
    height: 50px;
    margin-top: auto;
    margin-bottom: auto;
    padding-left: 5px;
}
header .logo img {
    height: 100%;
}
header nav {
    height: 60px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-right: 10px;
}
header nav ul li {
    list-style: none;
    display: inline-flex;
    align-items: center;
}
@media (max-width: 1000px) {
    header .logo,
    header nav{
        width: 100%;
        margin: 0;
        text-align: center;
    }
}

@media (max-width: 850px) {
    header nav ul{
        min-width: 300px;
        margin: 0;
    }
    header nav ul a{
        padding: 5px 10px;
    }
}
.nav-menu {
    height: 100%;
    display: flex;
}
.nav-menu-item {
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
    padding: 8px 15px;
    display: inline-block;
    text-shadow: none;
    cursor: pointer;
    border-radius: 2rem;
    transition: all 0.3s ease-in-out;
}
.nav-menu-item.active {
    color: #6c757d;
    background: rgba(255, 255, 255, 0.45);
    backdrop-filter: blur(8.5px);
    border-radius: 2rem;
}
.nav-menu-item:hover {
    color: #6c757d;
    background: rgba(255, 255, 255, 0.75);
    text-shadow: 0 0 2px white;
    border-radius: 2rem;
}

.dropdown {
    height: 100%;
    width: 36px;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    color: rgba(255, 255, 255, 1);
    /* color: rgba(255, 255, 255, .6); */
    transition: all 0.3s ease-in-out;
}
.menu-icon {
    display: flex;
    align-items: center;
    height: 100%;
    cursor: pointer;
}

.dropdown-menu {
    position: absolute;
    top: 61px;
    right: 1px;
    padding: 0.3rem;
    margin: 0;
    z-index: 1100;
    font-size: .875rem;
    list-style: none;
    background: #fff;
    background-clip: padding-box;
    border-radius: 0.25rem;
    box-shadow: 0 0 35px 0 rgb(154 161 171 / 15%);
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.dropdown:hover {
    color: white;
    background: rgba(255, 255, 255, 0.15);
    /* text-shadow: 0 0 2px white; */
}
.dropdown:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
}
.hover {
    transition: all 0.3s ease-in-out;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.375rem 1.2rem;
    clear: both;
    font-weight: 400;
    color: #6c757d;
    text-align: inherit;
    white-space: nowrap;
    border: 0;
    text-decoration: none;
    cursor: pointer;
}
.dropdown-item:hover {
    color: #292e36;
    background: rgba(0, 0, 0, 0.07);
}
.dropdown-item-justify {
    text-align: justify;
    text-align-last: justify;
}

.dropdown-item i {
    vertical-align: middle;
    margin-right: 5px;
}

.dropdown-item-expand span.language-zh {
    letter-spacing: 0.2rem;
    margin-right: -0.2rem;
    text-align: right;
}
.dropdown-item-expand span.language-en {
    letter-spacing: 0;
    text-indent: 0;
    text-align: left;
}

img {
    vertical-align: middle;
    border-style: none;
}

.nav-user img {
    height: 24px;
    width: 24px;
}

.rounded-circle {
    border-radius: 50%!important;
}

.noti-title {
    background-color: transparent;
    padding: 15px 20px;
}

.dropdown-header {
    display: block;
    padding: 0.25rem 1.2rem;
    margin-bottom: 0;
    color: #343A40;
    /* text-align: center; */
}

.dropdown-header span {
    font-size: .7875rem;
    font-weight: 400;
    white-space: nowrap;
    text-shadow: 0 0 1px #6c757d;
}

.dropdown-divider {
    height: 0;
    margin: 0.2rem 0;
    overflow: hidden;
    border-top: 1px solid #eceff1;
}